table {	font-size: 15px; 
	font-weight: normal; 
	font-family: Roboto, Arial; }
	
td { vertical-align: top}

.bt {border-top: 2px solid black; }

.tabb {
	border: 2px solid black; 
	border-collapse: collapse;
	font-size: 15px; 
	font-weight: normal; 
	font-family: Roboto, Arial;
}
	
.sql {
	border: 1px solid #333333;
	border-collapse: collapse;
	font-size: 15px;
	font-weight: normal;
	font-family: Roboto, Arial;
	background-color: #FFFFCC;
	color: #666666;
}

.sqltd {
	padding: 3px 6px 3px 6px;
}
input {
	font-size: 15px; 
	font-weight: normal; 
	font-family: Roboto, Arial;
}

.name {
	text-align: right;
	padding-top: 5px;
	padding-right: 2px;
}

.input {
	text-align: left;
	padding-right: 2px;
}

.header {
	text-align: center;
	font-weight: bold;
	background: #CCFFFF;
	padding: 2px 5px 2px 5px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

.footerr {
	text-align: right;
	background: #CCFFFF;
	padding-top: 7px;
	border-top: 1px solid black;
	padding-right: 2px;
}

.footerl {
	text-align: left;
	background: #CCFFFF;
	border-top: 1px solid black;
	padding-top: 3px;
	padding-bottom: 3px;
}
	
